Re: Which version of OmniRig?


Frank Eichel
 

I second Bill's recommendation. I am using OmniRig version 1.19 with both SDRUno and SDR Console on my RSPDx. HDSDR requires version 2 which I discovered does not coexist well with 1.19 when trying to use SDR Console as an alternate. The latter attempts to load version 2 if it is present, but is not successful. I removed version 2 and am not using HDSDR anymore.

73, Frank VE7AWV 


On Sun, May 10, 2020, 11:21 PM Bill Alpert <billalpert@...> wrote:
Stay away from version 2!
--
73 de Bill / KG6NRV

Join main@SDR-Radio.groups.io to automatically receive all group messages.